<?php 
session_start();
foreach($_GET as $campo => $valor){${$campo}=trim($valor);} 
foreach($_POST as $campo => $valor){${$campo}=trim($valor);} 

include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);


$dom = new DOMDocument();
     $dom->encoding = 'utf-8';
     $dom->xmlVersion = '1.0';
     $dom->formatOutput = true;

     $src='//'.$domain.'/_lib/ctlg_item3.js'.$js_version;
     $script=$dom->appendChild($dom->createElement("script"," "));
     $script->setAttribute("src",$src);
echo $dom->saveXML();



//echo '<div id="filtros">';
$dom = new DOMDocument();
     $dom->encoding = 'utf-8';
     $dom->xmlVersion = '1.0';
     $dom->formatOutput = true;

$div = $dom->createElement("div", "");
$dom->appendChild($div);
$div->setAttribute("id","dato_hora");
$forma = $dom->createElement("input", "");
$dom->appendChild($forma);
$forma->setAttribute("id","format_btn");

$zoptions="1;2;";
$mhoras  = 120;
if (date('d')>15) {$zoptions='2;1;'; $mhoras=240; }

$zobj = 2;
$zid ='quincena' ;
$zlabel = "Quincena";
$zmes=0;
$zanio=0;
include('ele_select.php');

$zobj = 2;
$zid ='mes' ;
$zmes = 1;
$zdefa=date('m');
include('ele_select.php');

$zobj = 2;
$zid ='anio' ;
$zanio = 1;
include('ele_select.php');

$zid ='cedula' ;
$zlabel = "Cédula";
$ztabla='enti' ;
$zwidth=6;
include('ele_input.php');

$zid ='horas' ;
$zvalue = $mhoras;
$ztipo='numeric';
$zclass='numeric-dec' ;
$zwidth=6;
include('ele_input.php');


$zobj = 2;
$zid ='grabar' ;
$zlabel="Aceptar";
include('ele_button.php');

$zobj = 2;
$zid ='imprimir' ;
$zlabel="Imprimir";
include('ele_button.php');

echo $dom->saveXML;


//Formas = ele_select, ele_input, ele_button,  ele_title
$xtitulo = "Empleado";
?>

<script>document.title="<?php echo $xtitulo;?>"</script>
